Cantera 2.6.0

Namespaces
Falloff.cpp File Reference

Definitions for member functions of classes derived from Falloff. More...

`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/global.h"`
`#include "cantera/base/AnyMap.h"`
`#include "cantera/kinetics/Falloff.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/thermo/ThermoPhase.h"`
Include dependency graph for Falloff.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for member functions of classes derived from Falloff.

Definition in file Falloff.cpp.